html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #404041;
    padding-top: 20px;
    border-top: 20px solid #999;
}

.footer a, .footer p {
    color: #fff;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 8px 16px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

/* Change default nav colors to match CLA branding */
.navbar-inverse {
    background-color: #2E334E;
}
.nav-item a.active {
    background-color: #7DD2D3;
    color: #2E334E;
}
.nav-item a.active:hover {
    background-color: #7DD2D3;
    color: #2E334E;
}
.nav-item a:hover {
    color: #2E334E;
    background-color: #D5F0F0;
}
.nav-item > a {
    color: #fff;
}
.navbar-inverse .btn-link {
    color: #fff;
}
.navbar-inverse .btn-link:hover {
    color: #2E334E;
    background-color: #D5F0F0;
}

.page-item a {
    color: #2E334E;
}

.page-item a {
    --bs-pagination-active-bg: #2E334E;
    border-color: #23263b;
}

.page-item a:hover {
    --bs-pagination-active-bg: #787fb0;
    border-color: #3e4360;
}

/* Needed to loosely imitate CLA Footer */
.footer-social {
    max-width: 858px; 
    margin-left: auto;
    margin-right: auto;
}

.linkedin-footer:hover{color:#0077b5}
.twitter-footer:hover{color:#0084b4}
.facebook-footer:hover{color:#3b5998}
.youtube-footer:hover{color:#cc181e}
.instangram-footer:hover{color:#dd2a7b}
.footer-wrapper .nexia-disclaimer p{color:#fff;font-size:.8em}
 
.social-wrapper {
    display: table;
    line-height: 24px;
    margin-left: auto;
    margin-right: auto;
}
.social-wrapper > ul > li > a {
    font-size: 40px;
}
 ol.inline-list,ul.inline-list{margin:0 0 1.0625em -1.375em;padding:0;list-style:none;overflow:hidden}
 ol.inline-list>li,ul.inline-list>li{list-style:none;float:left;margin-left:1.375em;display:block}
 ol.inline-list>li>*,ul.inline-list>li>*{display:block}

/* Progress bars */ 
.progress-light-grey{color:#000!important;background-color:#f1f1f1!important;}
.progress-round-large{border-radius:8px}
.progress-container{padding:0.01em 16px}
.progress-color{color:#fff!important;background-color:#2E334E!important;}
.progress-round-xlarge{border-radius:16px}


/* Adapt headlines and tables to CLA style guide */

h1 {
    color: #2E334E;
}

h2 {
    color: #c8712d;
}

h3, h4, h5, h6 {
    color: #404041;
}

/*Buttons*/
.btn-primary{
    background-color: #2E334E;
    border-color: #23263b;
}

.btn-primary:hover{
    background-color: #636CA3;
    border-color: #575f8f;
}

.btn-primary:focus,
.btn-primary.focus{
    background-color: #636CA3;
    border-color: #3e4360;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    background-color: #787fb0;
    border-color: #3e4360;
}

.btn-info{
    color: #2E334E;
    background-color: #7DD2D3;
    border-color: #6ecdcf;
}

.btn-info:hover{
    color: #2E334E;
    background-color: #D5F0F0;
    border-color: #bce7e7;
}

.btn-info:focus,
.btn-info.focus {
  color: #2E334E;
  background-color: #D5F0F0;
  border-color: #8bd5d5;
}

.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #2E334E;
  background-color: #bce7e7;
  border-color: #8bd5d5;
}

.form-control{
    border: 2px solid #bbb;
}

.table-striped, .table-bordered {
    color: #000000;
}
.table-striped a, .table-bordered th a{
    color: #2E334E;
}

.table-striped a, .table-bordered a{
    color: #000000;
}

.table-striped a:hover, .table-bordered a:hover{
    color: #707071;
}

.table-striped, .table-bordered table {
    --bs-table-bg: #f0efef;
}

.table-striped thead {
    --bs-table-bg: #7DD2D3;
    --bs-table-color: #2E334E;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    --bs-table-bg: #dedddd;
}

/**
 * Table header and footer styling including floating header and footer
 * Replaces Kartik-V Gridview default header
 */
.clakv-table-header, .clakv-table-footer {
    background: #fff;
}

.clakv-table-footer {
    font-weight: bold;
    background-color: #c8712d;
    color: #fff;
}

.clakv-table-header {
    background-color: #c8712d;
    color: #fff;
}

.table-bordered > thead.clakv-table-header > tr, .table-bordered > thead.clakv-table-header > tr > th,
.table-bordered > thead.clakv-table-header > tr > td, .clakv-table-header > tr, .clakv-table-header > tr > th,
.clakv-table-header > tr > td {
    border-bottom: none;
    border-top: none;
}

.summary {
    margin-bottom: 10px;
}

dl.border-around {
	margin: 2em 0;
	padding: 0;
	width: 14em;
}

.border-around dt {
	background-color: #f0efef;
	color: #819f3d;
	padding: .5em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.border-around dd {
	margin: 0 0 1em 0;
	background: #f0efef;
	text-align: center;
	padding: 0 .5em .5em .5em;
        color: #404041;
        font-size: 1.2em;
        font-weight: 400;
        line-height: 1.35;
        margin-top: 0;
        font-style: normal;
}

.badge-yellow {
    color: yellow;
}

.fa-bolt {
    color: yellow;
}

.badge-green {
    color: #0a0;
}

.badge-blue {
    color: #3190cc
}

.badge-orange {
    color: #fc0;
}

.badge-red {
    color: #f00;
}

.badge-black {
    color: #000;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #7DD2D3;
}
.bs-callout-info h4 {
    color: #7DD2D3;
}

#w2 div.modal-header{
    background-color: #7DD2D3;
}

#w2_title{
    color: #2E334E;
}

.btn-warning{
    color: #2E334E;
    background-color: #7DD2D3;
    border-color: #6ecdcf;
}

.btn-warning:hover{
    color: #2E334E;
    background-color: #D5F0F0;
    border-color: #bce7e7;
}

.btn-warning:focus,
.btn-warning.focus{
    color: #2E334E;
    background-color: #D5F0F0;
    border-color: #8bd5d5;
}

.btn-warning:active:hover,
.btn-warning.active:hover,
.btn-warning:active:focus,
.btn-warning.active:focus{
    color: #2E334E;
    background-color: #bce7e7;
    border-color: #8bd5d5;
}

.bs-callout .bs-callout-danger > a.close-link,
.bs-callout .bs-callout-warning > a.close-link,
.bs-callout .bs-callout-success > a.close-link,
.bs-callout .bs-callout-notice > a.close-link
{
    position: absolute;
    right: 5px;
    top: 0.8em;
}

.bs-callout .bs-callout-danger > a.close-link:after,
.bs-callout .bs-callout-warning > a.close-link:after,
.bs-callout .bs-callout-success > a.close-link:after,
.bs-callout .bs-callout-notice > a.close-link:after
{
    content: 'close';
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    opacity: 0.2;
    text-decoration: none;
}

.response-entry {
    padding-bottom: 20px;
}

.mrr-controls {
    text-align: right;
}

.cla-grid-response{
    min-width: 250px;
}

.contact-img{
    padding-bottom: 25px;
}

.contact-title {
    padding-bottom: 2px;
    padding-top: 1px;
}

.contact-info {
    padding-bottom: 1px;
    padding-top: 1px;
}

.custom-logo-scale{
    width: 100%;
    object-fit: cover;
}

.responder-title {
    font-weight: bold;
}